 @charset "utf-8";
 @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,800,700,600);
/* CSS Document */

*{
	margin:0;
	padding:0;
	list-style:none;
	text-decoration:none;
	border:none;
	outline:none;
}

html, body{
	margin:0 auto;
	color:#000;
	font-size:16px;
	line-height:19px;
	font-weight:400;
	font-family:'Metrophobic', Arial, serif;
	background:url(../img/bg_geral.jpg) no-repeat top center;
}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

p{
	margin:10px 0 10px 0;
}
a{
	color:#767676;
}
h1{
	margin-left:-13px;
	line-height:45px;
	letter-spacing:-1px;
	font-size:34px;
	font-style:italic;
	font-weight:700italic;
	font-family:'Metrophobic', Arial, serif;
}
h2{
	line-height:28px;
	letter-spacing:-1px;
	font-size:28px;
	font-style:italic;
	font-weight:700italic;
	font-family:'Metrophobic', Arial, serif;
}


/* FORMULARIOS */
input[type=text]{
	margin:4px 0 10px 0;
	padding:3px 8px 5px 8px;
	color:#d9c3ba;
	border-radius:7px;
	border:2px #ebd9d1 solid;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
}

textarea{
	width:515px;
	height:80px;
	margin:4px 0 10px 0;
	padding:3px 8px 5px 8px;
	color:#d9c3ba;
	border-radius:7px;
	border:2px #ebd9d1 solid;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
}

select{
	margin-bottom:10px;
	padding:5px 6px 6px 6px;
	color:#767676;
	border:2px #c8c8a9 solid;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:#f7f7ee;
}




/* ESTRUTURA */

#conteudo{
	width:980px;
	margin:0 auto;
}

#footer{
	background:url(../img/bg_rodape.jpg) no-repeat top center;
}

.redes-sociais{
	width:950px;
	margin:17px auto;
	padding-right:35px;
	text-align:right;
}

.redes-sociais a{
	margin:0 3px;
}

.logo{
	position:absolute;
	margin-top:-5px;
}

#menu{
	width:100%;
	margin:0 auto;
	border-top:2px #e41113 solid;
	background:#ffd800;
}

ul.menu{
	width:680px;
	margin:0 auto;
	padding-left:260px;
	font-size:18px;
	font-weight:400;
	font-family:'Metrophobic', Arial, serif;
}

ul.menu li a{
	padding:18px 18px;
	float:left;
	color:#dc0f16;
	display:inline-block;
	transition: all 0.2s;
}

ul.menu li a:hover{
	color:#ffd800;
	background:#dc0f16;
}

.menuActivate{
	color:#ffd800 !important;
	background:#dc0f16 !important;
}

#banner{
	border-bottom:2px #FFFFFF solid;
	background:#e41113;
}

.banner{
	width:980px;
	margin:0 auto;
	color:#FFF;
}

#home-cont1{
	background:#eec948;
}
.home-cont1{
	width:980px;
	margin:0 auto;
	color:#FFF;
}


#ganhar-cont1{
	background:#f37522;
}
.ganhar-cont1{
	width:935px;
	margin:0 auto;
	padding:50px 45px 17px 0;
	color:#FFF;
}
.ganhar-cont1 .txt{
	margin:0 0 0 45px;
	float:left;
}


#ganhar-cont2{
	background:#e62d3e;
}
.ganhar-cont2{
	width:935px;
	margin:0 auto;
	padding:50px 45px 17px 0;
	color:#FFF;
}
.ganhar-cont2 .txt{
	margin:0 90px 0 45px;
	float:left;
}
.ganhar-cont2 .txt span{
	display:inline-block;
	padding-top:10px;
	font-size:9px;
}


#ganhar-cont3{
	background:#ab1768;
}
.ganhar-cont3{
	width:935px;
	margin:0 auto;
	padding:15px 45px 12px 0;
	color:#FFF;
}
.ganhar-cont3 .txt{
	margin:40px 90px 0 45px;
	float:left;
}


#revendedor-cont1{
	background:#ffa024;
}
.revendedor-cont1{
	width:815px;
	margin:0 auto;
	padding:20px 0;
	color:#FFF;
}
.revendedor-cont1 .txt{
	width:500px;
	float:right;
}


#revendedor-cont2{
	background:url(../img/bg.png) repeat;
}
.revendedor-cont2{
	width:815px;
	margin:0 auto;
	padding:25px 0;
	color:#FFF;
}
.revendedor-cont2 .txt{
	width:460px;
	float:left;
}

#regulamento{
	padding:35px 0;
	background:#ffb000;
}

.regulamento{
	width:900px;
	margin:0 auto;
	padding:20px 30px;
	color:#999;
	background:#FFF;
}




/* FOOTER */

#footer-produtos{
	width:100%;
	background:url(../img/bg-rodape.jpg) top center no-repeat;
}

ul.footer-produtos{
	width:980px;
	margin:0 auto;
}

ul.footer-produtos li{
	float:left;
}

#footer-end{
	background:#920e12;
}

.footer-end{
	width:950px;
	margin:0 auto;
	padding:25px 15px;
	color:#fff;
}

.logo-ho{
	padding-top:15px;
	text-align:center;
}
